serverdb.setServerDescription Sets the description
Usage
serverdb.setServerDescription [switches] <network:string> <server:string> <description:string>
Description
Sets the description <description> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Examples
Quietly sets the description for the LiberaChat server serverdb.setServerDescription -q irc.libera.chat The FOSS Network
See also
serverdb module documentation

Index, Commands